article, aside, figure, figcaption, footer, header, hgroup, nav, section, summary {   
  display: block;   
}

/*menu drop-down: http://line25.com/tutorials/how-to-create-a-pure-css-dropdown-menu*/
opcion ul ul {
	display: none;
}

opcion ul li:hover > ul {
	display: block;
}

opcion ul {
	background: #dcdcdc; /*#efefef;*/
	/*background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); */
	/*box-shadow: 0px 0px 9px rgba(0,0,0,0.5);*/
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
    font-size:14px;
    /*font-weight: bold;*/
	/*display: inline-table;*/
}
opcion ul:after {
	content: ""; clear: both; display: block;
}
	
opcion ul li {
	float: left;
}
opcion ul li:hover {
	background: #808080; /*#efefef; */
	/*background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
	background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);*/
}
opcion ul li:hover a {
		color: #fff;
	}
	
opcion ul li a {
	display: block; 
	padding: 15px 20px;
	color: #000; /*  #757575;  */
	text-decoration: none;
}
	
opcion ul ul {
	background: #5f6975;; 
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);

}
opcion ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
opcion ul ul li a {
	padding: 5px 20px;
	color: #fff;
}	
opcion ul ul li a:hover {
	background: #4b545f;
}
	
opcion ul ul ul {
	position: absolute; left: 100%; top:0;
}
nav{
	/*position:absolute;
	top:179px;*/
	vertical-align:top;
	font-size:14px;
}

nav ul {
    list-style: none; 
	padding: 4px; 
	display: block;
    clear: right; 
	background-color: #6B6E3F;/* #666;*/
    padding-left: 4px; 
	/*height: 24px;*/
}

nav ul li {
    display: inline; 
	padding: 0px 20px 5px 10px;
	border-right: 1px solid #ccc;
}

nav ul li a {
    color:#eee;/* #EFD3D3; */
	text-decoration: none;
	font-weight: bold;

}

nav ul li a:hover {
    color: #fff;
}
body {
  font-size: 14px;
  /*font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;*/
        font-family: Verdana, Geneva, sans-serif;
/* font-family:  Arial, Verdana, Geneva, sans-serif;*/
  margin: 0px;
  width: 700px;
}
.container{
    display:table;
}

header #SiteHeader {
  /*padding: 5px;
  padding-bottom: 2px;
  background: #6B6E3F;*/
}

aside.NavSidebar{
  /*position: absolute;
  top: 153px;
  left: 0px; */
  padding: 5px 15px 0px 15px;
  width: 250px;
  /*min-height: 1500px;*/
    float:none;
    vertical-align: top;
    display:table-cell;
  background-color:#ddd;
  font-size: small;
}

aside.NavSidebar h2 {
  color: #6B6E3F;
  border-bottom: thin #6B6E3F solid;
  margin-bottom: 0px;
  margin-top: 20px;
}

aside.NavSidebar ul {
  padding-left: 15px;
}

aside.NavSidebar li {
  padding-bottom: 3px;
}

aside.NavSidebar img {
  margin-top: 10px;
  border: white solid 4px;
}

aside.comentario{
	width:650px;
	border: 1px solid #888;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;    
    -moz-box-shadow: 5px 5px 2px #888;
    -webkit-box-shadow:5px 5px 2px #888;
    box-shadow: 5px 5px 2px #888;
    background-color: #eee;
    padding: 10px; 
	margin-top:10px;
	margin-bottom: 20px;
	/*margin-left:10px;*/
	font-size:14px;
	display:block;
}

.Content {
	/*margin-left: 240px;*/
	padding: 20px;
	width: 650px;
	display: table-cell;
	vertical-align: top;
	float: none;
	font-size: 18;
}



.Content h3 {
    clear:both;
  color: #24486C;
  margin-bottom: 4px;
  font-size: medium;
}
.Content h2{
    clear:both;
}

.Content p {
  margin-top: 0px;
}

header.ArticleHeader {
  padding: 10px;
  /*margin: 5px;*/
  text-align: center;
}

header.ArticleHeader h2 {
  margin: 0px;
  font-size: xx-large;
}

header.ArticleHeader h3 {
  margin: 0px;
  font-weight: bold;
}

article> section ol li{
	padding-bottom:10px;
}

.flechas{
	float: right;
	margin-top:10px;
	margin-right: 10px;
}

footer {
	clear:both;
  /*margin-left: 240px;*/
  width: 700px;
  text-align: center;
  font-size: x-small;	
}

pr {
  /*display: block;*/
  font-family: monospace;
  /*white-space: pre;*/
  margin: 1em 0;
}

footer p {
  margin: 3px;
}

.FloatFigure {
  float: left;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 0px;
} 

.FloatFigure figcaption {
   font-size: small;
  font-style: italic;
  margin-bottom: 15px;
}

.PullQuote {
  float: right;
  max-width: 300px;
  border-top: thin black solid;
  border-bottom: thick black solid;
  font-size: 18px;
  line-height: 130%;
  /*font-style: italic;*/
  padding-top: 5px;	
  padding-bottom: 5px;	
  margin-left: 15px;
  margin-bottom: 10px;
}

.comando{
   clear:both;
	border: 1px;
	border-style: solid;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #FFFFE0;
	padding: 5px;
	font-size: 90%;
 	font-family: "Courier New";
	white-space:pre;
}

.script{
   clear:both;
	border: 1px;
	border-style: solid;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #E0FFFF;
	padding: 5px;
	font-family: "Courier New";
	font-size: 90%;
	white-space:pre;
}

.funcion{
   clear:both;
	background-color:#FFF0F5;
	border: 1px;
	border-style: solid;
	margin-right: 20px;
	margin-left: 20px;
	font-family: "Courier New";
	font-size: 90%;
	white-space:pre;
}

hr.barra {
    clear:both;
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}
.ks-back-to-top {
    position: fixed;
    bottom: 2em;
    right: 15px;
    text-decoration: none;
    padding: 1em;
    display: none;
    cursor:pointer;
}
